package com.fs.company.vo;

import com.fs.common.core.domain.entity.SysUser;
import com.fs.company.domain.CompanyPost;
import com.fs.company.domain.CompanyUser;
import com.fs.system.domain.SysPost;

import java.util.List;

public class CompanyUserVO extends CompanyUser
{
    private Integer nowDayCustomerCount;
    private List<CompanyPost> posts;

    public Integer getNowDayCustomerCount() {
        return nowDayCustomerCount;
    }

    public void setNowDayCustomerCount(Integer nowDayCustomerCount) {
        this.nowDayCustomerCount = nowDayCustomerCount;
    }

    public List<CompanyPost> getPosts() {
        return posts;
    }

    public void setPosts(List<CompanyPost> posts) {
        this.posts = posts;
    }
}
